Subject: bug#398: 23.0.60; M-x customize-option Info-hide TAB not recognized

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Jun 2008 17:00:37 -0400

> Hm. I naively thought they were. Just out of curiosity, why not?

Partly for laziness (as in "Haskell"), and partly because it can't be
done for all variables (e.g. for variables whose default value is not
a constant, in which case the moment at which the default value is
evaluated matters).

        Stefan